Subject: Ticket Assigned - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 14:39:48 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear

Thanks for the below information, the shipment was delivered today , however I have two issues first is that the amount I was supposed to pay was 232 aed not 236 as if you check my order the original amount was 272 aed including the 10 aed for cash on delivery fee, and One of the stuff I ordered got canceled from your side costing 42 aed so total is 272-42 = 232 aed. Please clarify! 

Second issue one of the items received has a defect as a piece is missing which is the juniors milk powder container, one if the caps that closes it is missing so it’s not usable without it, I need to replace it with a proper one, please advise how ? 

Thanks again for your usual support, I’m waiting for feedback from your side but unfortunately I’m not reachable on my mobile that’s why im writing you via email.

Regards 

Dana jazairi  

Sent from my iPhone

> On 6 Apr 2021, at 23:46, Babyshop <[email-masked]> wrote:
> 
> 
> Order number 9648346152 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Clothing Baby Gear Nursery & Feeding Toys Offers
> Your products have been shipped.
> Hi Dana Jazairi, your order number is 9648346152.
> The tracking number is FC040721000267.
> Order shipping to 
> Dana Jazairi
> street 12, bldg. 247
> app. 002
> Dubai, United Arab Emirates 
> Mobile: +971 507869119
> Payment Method: 
> Cash on Delivery
> Order DetailsConsignment Number: 88888001058620210407
> Item
> Description
> Shipped Quantity
>  
> BABYSHOP 
> Juniors Beanie Cap 
> Color: White 
> Size: Free Size 
> 1
>  
> BABYSHOP 
> Juniors Lace Top with Skirt 
> Color: Multicolour 
> Size: 0-3 mths 
> 1
>  
> BABYSHOP 
> Juniors Textured Bib with Hook and Loop Closure - Set of 4 
> Color: Pink 
> Size: Free Size 
> 1
>  
> BABYSHOP 
> Giggles Embroidered Frill Detail Socks 
> Color: Pink 
> Size: 0-6 mths 
> 1
>  
> BABYSHOP 
> Juniors Socks with Rolled Cuffs 
> Color: Cream 
> Size: 0 mths 
> 1
>  
> BABYSHOP 
> Juniors Striped Bonnet 
> Color: White 
> Size: Free Size 
> 1
>  
> BABYSHOP 
> Juniors Socks with Rolled Cuffs 
> Color: Red 
> Size: 0-6 mths 
> 1
>  
> BABYSHOP 
> Juniors Milk Powder Container Set 
> Color: Multicolour 
> Size: Free Size 
> 1
>  
> BABYSHOP 
> Giggles Textured Booties and Headband 
> Color: White 
> Size: Free Size 
> 1
>  
> BABYSHOP 
> Giggles Typographic Print Socks with Folded Hem 
> Color: White 
> Size: 18 mths + 
> 1
>  
> BABYSHOP 
> Juniors Printed Short Sleeves Bodysuit with Mesh Detail 
> Color: Cream 
> Size: 0-3 mths 
> 1
>  
> BABYSHOP 
> Hello Kitty Print T-shirt with Short Sleeves - Set of 2 
> Color: Multicolour 
> Size: 0-3 mths 
> 1
>  
> BABYSHOP 
> Juniors Printed Boxer Briefs - Set of 5 
> Color: Multicolour 
> Size: 7-8 yrs 
> 1
>  
> BABYSHOP 
> Minnie Mouse 6-Piece Cotton Washcloth Pack - 25x25 cms 
> Color: Pink 
> 1
>  
> BABYSHOP 
> Giggles Embroidered Booties with Cuffed Hem 
> Color: Pink 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @babyshoparabia.
>  
> 	
> Call us on 800-BABYSHOP (800-22297467). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88888001058620210407_9648346152_1617745567803>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2367467